'use strict';

var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('appconfig.routes');

module.config(function($stateProvider) {
  $stateProvider
  .state('appconfig', {
    url: '/appconfig',
    template: '<ion-view cache-view="false"><ion-nav-view></ion-nav-view></ion-view>'
  })
  .state('appconfig.serverManagement', {
    url: '/serverManagement',
    templateUrl: 'views/appconfig/serverConfig.tpl.html',
    controller:'appConfigCtrl'
  });
});